<?
echo "<div class='menu_razd'>";
$chas=date("H",time());
if($chas>24){$chas=round($chas-24);}
if($chas<0){$chas=round($chas+24);}

if($chas<=4 || $chas>=23){echo 'Сладкой ночи <span style=\"color:$user[ncolor]\">'.$user['ank_name'].' ;)</span><br/>';}
if($chas>=5 && $chas<=10){echo 'Доброго утра <span style=\"color:$user[ncolor]\">'.$user['ank_name'].' ;)</span><br/>';}
if($chas>=11 && $chas<=17){echo 'Удачного дня <span style=\"color:$user[ncolor]\">'.$user['ank_name'].' ;)</span><br/>';}
if($chas>=18 && $chas<=22){echo 'Приятного вечера <span style=\"color:$user[ncolor]\">'.$user['ank_name'].' ;)</span><br/>';}
echo "Местное время ".vremja($ank['date_last'])."<br/>\n";

echo "Мои LM: <font color='red'>$user[balls]</font> <img src='/style/icons/many.gif' alt='' class='icon'/><br />\n";
echo "</div>\n";
echo "<div class='aut'>";
echo "<img src='/img/add_fav.gif' alt='' class='icon'/> Личное";
echo "</div>\n";


echo "<div class='navi'>";
if (user_access('adm_panel_show'))echo "<img src='style/icons/man_soz.png' alt='' class='icon'/> <a href='/adm_panel/'><font color='red'>А</font>дминка</a><br/>\n";
echo "</div>\n";

echo "<div class='navi'>";
if (user_access('adm_news'))echo "<img src='style/icons/set.png' alt='' class='icon'/> <a href='/pages/set_admin.php'>Настройки адм...</a><br />\n";
echo "</div>\n";

echo "<div class='gmenu'>";
echo "<img src='style/icons/1.png' alt='' class='icon'/>\n";
echo "<a href='info.php'>Моя страничка</a> | \n"; 
echo "<a href='prof.php'>Aнкета</a> <br/>\n"; 
echo "</div>\n";

echo "<div class='gmenu'>";
echo "<img src='/style/icons/gps.png' alt='' class='icon'/>\n";
echo "<a href='microblog/add.php'>Мой микроблог</a> <font color='red'>(New!)</font><br/>";
echo "</div>\n";

echo "<div class='gmenu'>";
echo "<img src='style/icons/mail.png' alt='' class='icon'/>\n";
echo "<a href='/konts.php'>Моя почта</a> (".mysql_result(mysql_query("SELECT COUNT(*) FROM `users_konts` WHERE `id_user` = '$user[id]' AND (`type` = 'common' OR `type` = 'favorite')"), 0).")</a><br/>\n";
echo "</div>\n";

echo "<div class='gmenu'>";
echo "<img src='style/icons/clock_go.png' alt='' class='icon'/>\n";
echo "<a href='/pages/uvedom.php'>Мои оповещения</a><br/>\n";
echo "</div>\n";

echo "<div class='gmenu'>";
echo "<img src='style/icons/eye.png' alt='' class='icon'/>\n";
echo "<a href='/myguests.php'>Мои гости</a><br/>\n";
echo "</div>\n";

echo "<div class='aut'>";
echo "<img src='/style/icons/5.gif' alt='' class='icon'/> Настройки";
echo "</div>\n";

echo "<div class='gmenu'>";
echo "<img src='/style/icons/edit.png' alt='' class='icon'/>\n";
echo "<a href='/pages/set.php'><b>Меню настроек</b></a><br />\n";
echo "</div>\n";

echo "<div class='gmenu'>";
echo "<img src='/style/icons/trophy.png' alt='' class='icon'/>\n";
echo "<a href='srating.php'>Персональный статус</a><br/>";
echo "</div>\n";

echo "<div class='gmenu'>";
echo "<img src='/style/icons/icq.png' alt='' class='icon'/>\n";
echo "<a href='statusx.php'>Онлайн статус</a><br/>";
echo "</div>\n";

echo "<div class='gmenu'>";
echo "<img src='style/icons/diary.gif' alt='' class='icon'/>\n";
echo "<a href='/anketa.php'>Ред. анкету и автопортрет</a><br />\n";
echo "</div>\n";

echo "<div class='gmenu'>";
echo "<img src='style/icons/friends.gif' alt='' class='icon'/>\n";
echo "<a href='/anketa1.php'>Ред. анкету знaкомств</a><br />\n";
echo "</div>\n";

echo "<div class='aut'>";
echo "<img src='/style/icons/5.gif' alt='' class='icon'/> Полезное";
echo "</div>\n";

echo "<div class='gmenu'>";
echo "<img src='style/icons/forums.png' alt='' class='icon'/>\n";
echo "<a href='/rules.php'>Правила</a><br />\n";
echo "</div>\n";

echo "<div class='gmenu'>";
echo "<img src='style/icons/delete.png' alt='' class='icon'/>\n";
echo "<a href='/info/bes.php'>Как защитить свой ник?</a><br/>\n";
echo "</div>\n";

echo "<div class='gmenu'>";
echo "<hr/><img src='style/icons/vred.png' alt='' class='icon'/>\n";
echo "<a href='exit1.php'>Выход из сайта</a><br/>\n";
echo "</div>\n";

?>